*, *::after, *::before {
    box-sizing: border-box;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

html,
body {
    position: relative;
    height: 100%;
    font-size: 18px;
    font-family: "myriad-pro", sans-serif;
    font-weight: 400;
    line-height: 1.5rem;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

html {
    height: 100%;
    background-color: transparent !important;
}

body {
    background-color: #f1f1f1;
    color: rgb(83, 86, 90);
}

a {
    color: rgb(83, 86, 90);
    text-decoration: none;
    outline: 0;
}

    a:hover {
        color: #cc0000;
        text-decoration: none;
    }

p {
    margin: 0;
}

button {
    background-color: transparent;
    border: none;
}


header {
}

main {
}

footer {
}

#footer {
    margin-top: 50px;
}

article {
    margin-bottom: 20px;
}

figure {
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    text-rendering: optimizeLegibility;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 16px;
}

ol, ul, dl {
    margin-top: 0;
    margin-bottom: 0rem;
}

.logo {
    padding: 25px 0 10px 10px;
    width: 30%;
}

.kurumsal-kirmizi-bg {
    background: #dc0d15;
}

.kurumsal-mavi-bg {
    background: rgb(0, 103, 177);
}

.kurumsal-acikgri-bg {
    background: rgb(190, 190, 190);
}

.kurumsal-gri-bg {
    background: rgb(83, 86, 90);
}

.kurumsal-lacivert-bg {
    background: rgb(0, 55, 115);
}

.kurumsal-koyulacivert-bg {
    background: rgb(0, 35, 90);
}

.kurumsal-kirmizi-color {
    color: #dc0d15;
}

.kurumsal-mavi-color {
    color: rgb(0, 103, 177);
}

.kurumsal-acikgri-color {
    background: rgb(190, 190, 190);
}

.kurumsal-gri-color {
    background: rgb(83, 86, 90);
}

.kurumsal-lacivert-color {
    color: rgb(0, 55, 115);
}

.kurumsal-koyulacivert-color {
    color: rgb(0, 35, 90);
}

.container {
    background: #fff;
}

.navbar {
    padding: 0.3rem 1rem;
}

#topnavbar ul.socials {
}

    #topnavbar ul.socials li {
    }

        #topnavbar ul.socials li a {
            display: block;
            padding: 0 10px 0 0;
            font-size: 1.2rem;
            color: #fff;
            text-align: center;
            -webkit-transition: all 0.2s ease-in-out;
            -moz-transition: all 0.2s ease-in-out;
            -ms-transition: all 0.2s ease-in-out;
            -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
        }

            #topnavbar ul.socials li a:hover {
                color: rgb(83, 86, 90);
            }

.hizli-erisim {
    font-weight: 700;
}

    .hizli-erisim .circle {
        color: #fff;
        font-size: 0.9em;
    }

    .hizli-erisim .deaf {
        color: #fff;
        font-size: 1.3em;
        margin-right: 10px;
    }

.navbar-nav {
    font-size: 1em;
    letter-spacing: 5;
    font-weight: 700;
}

.mask {
    position: absolute;
    width: 125px;
    min-height: 100%;
    background-image: url(../img/mask.png);
    background-repeat: no-repeat;
    z-index: 1;
}

#manset-slider {
}

    #manset-slider h4 {
        font-size: 30px;
        margin-top: 50px;
        /*  letter-spacing:1px; */
        font-weight: 700;
        font-style: normal;
    }

    #manset-slider p {
        font-size: 18px;
        font-style: normal;
        margin-top: 30px;
    }

    #manset-slider .carousel-item span {
        font-size: 20px;
        color: #dc0d15;
    }

    #manset-slider .carousel-item a {
        font-size: 15px;
        color: rgb(83, 86, 90);
        font-weight: 700;
        margin-top: 20px;
        display: inline-block;
        text-decoration: underline;
    }

        #manset-slider .carousel-item a:hover {
            text-decoration: none;
        }


.carousel-control-next, .carousel-control-prev {
    font-size: 1.5em;
    position: inherit;
    display: inline-block;
    color: red !important;
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    /* cursor: pointer; */
    background-color: #dc0d15;
    opacity: .5;
    transition: opacity .6s ease;
}

.gsb-row {
    margin-top: 20px;
    border-top: 5px solid #dc0d15;
}

.gsb-row2 {
    margin-top: 20px;
}

.gsb-row-baslik {
    padding: 0 15px;
}

.gsb-row .fas {
    margin-right: 7px;
}

.gsb-row .baslik {
    font-size: 1.5em;
    font-weight: 700;
    background: #dc0d15;
    padding: 0 10px;
    color: #fff
}

    .gsb-row .baslik span {
        font-size: 0.6em;
        margin-right: 5px;
    }

.gsb-row .control {
    font-size: 1.5em;
    font-weight: 700;
    cursor: pointer;
}

.swiper-videolar {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.card {
    border-radius: 0;
    border: 0;
    background-color: #eaeaea;
}

.card-text {
    font-weight: 700;
}

.card-body {
    min-height: 100px;
}

.VideoButtonIcon {
    position: absolute;
    top: 15%;
    left: 35%;
    margin: 0 auto;
    color: #dc0d15;
}

    .VideoButtonIcon:hover {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }

.video-play-button {
    position: absolute;
    z-index: 10;
    top: 30%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    /* background: #dc0d15; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

    .video-play-button:before {
        content: "";
        position: absolute;
        z-index: 0;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 80px;
        height: 80px;
        background: rgb(190, 190, 190);
        border-radius: 50%;
        animation: pulse-border 1500ms ease-out infinite;
    }

    .video-play-button:after {
        content: "";
        position: absolute;
        z-index: 1;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        display: block;
        width: 80px;
        height: 80px;
        background: #dc0d15;
        border-radius: 50%;
        transition: all 200ms;
    }

    .video-play-button:hover:after {
        background-color: darken(#dc0d15, 10%);
    }

    .video-play-button img {
        position: relative;
        z-index: 3;
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .video-play-button span {
        display: block;
        position: relative;
        z-index: 3;
        width: 0;
        height: 0;
        border-left: 32px solid #fff;
        border-top: 22px solid transparent;
        border-bottom: 22px solid transparent;
    }

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}


.swiper-projeler {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-duyurular {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-BasinAciklamasi {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-Haberler {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.Haberler {
    height: 130px;
    padding: .7rem .6rem;
    overflow: hidden;
}

.haberThumbs {
    width: 77px;
    height: 55px;
}

.mh-100 {
    max-height: 100px;
}

.mw-150 {
    max-width: 150px;
}

.mh-190 {
    max-height: 100px;
}

.mh-555 {
    max-height: 555px;
}

.mh-600 {
    max-height: 600px;
}

.wy35 {
    width: 35% !important;
}

.sesliOku img {
}

.overlay2 {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 1s;
}

.overlay2-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: center;
}

    .overlay2-content .svg {
        width: 30%;
        text-align: center;
        margin-bottom: 5%;
    }


.overlay2 a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

    .overlay2 a:hover, .overlay2 a:focus {
        color: #f1f1f1;
    }

.overlay2 .closebtn {
    position: absolute;
    top: 0px;
    right: 5px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay2 {
        overflow-y: auto;
    }

        .overlay2 a {
            font-size: 20px
        }

        .overlay2 .closebtn {
            font-size: 40px;
            top: 15px;
            right: 35px;
        }
}


.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #fff;
    border-color: #000;
}


.btn-breadcrumb .btn:not(:last-child):after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 10px solid white;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    left: 100%;
    z-index: 3;
}

.btn-breadcrumb .btn:not(:last-child):before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 10px solid rgb(173, 173, 173);
    position: absolute;
    top: 50%;
    margin-top: -17px;
    margin-left: 1px;
    left: 100%;
    z-index: 3;
}

.btn-breadcrumb .btn {
    padding: 6px 12px 6px 24px;
}

.btn-breadcrumb a:hover {
    color: #dc0d15;
}

.btn-breadcrumb .btn:first-child {
    padding: 6px 6px 6px 10px;
}

.btn-breadcrumb .btn:last-child {
    padding: 6px 18px 6px 24px;
}


.headline {
    border-bottom: 1px solid #dc0d15;
    margin-bottom: 10px;
    letter-spacing: -1px;
}

ul.haberDetayButonlar {
}

    ul.haberDetayButonlar li {
        padding: 5px;
        border: 1px solid #dee2e6;
        margin: 2px;
    }

    ul.haberDetayButonlar .fas, ul.haberDetayButonlar .fab {
        color: #dee2e6;
    }

        ul.haberDetayButonlar .fas:hover, ul.haberDetayButonlar .fab:hover {
            color: rgb(190, 190, 190);
        }

.Projeler {
    position: relative;
    margin: 18px;
    text-align: center;
    min-height: 245px;
    transition-duration: 0.4s;
    animation: winanim 0.5s;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}

    .Projeler:hover {
        box-shadow: 0 12px 16px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
    }


.desc {
    padding: 5px;
    text-align: center;
}

.ProjeLink a {
    color: #000;
    font-size: 0.8em;
}

.navProjeFilter {
    display: block;
}

    .navProjeFilter li a {
        color: hotpink;
        transition-duration: 0.4s;
    }

    .navProjeFilter a:hover {
        background: #333;
    }

    .navProjeFilter .active {
    }

@keyframes winanim {
    0% {
        opacity: 0;
        transform: scale3d(.3,.3,.3)
    }

    50% {
        opacity: 1
    }
}

.yazikes {
    margin: 0px !important;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.haberduyuru {
}

.Active {
    /*text-decoration: underline;*/
}

.duyuruLink {
}

.haberTarih, .duyuruTarih {
    padding: 5px 20px;
    background: rgb(190, 190, 190);
    color: #fff;
    border-radius: 30px 0 0 30px;
}
/*.list-group-item {
    position: relative;
    display: block;
    padding: .5rem .5rem;
    line-height: normal;
}*/


footer .logo-link ul li {
    padding-right: 15px;
    padding-left: 15px;
    border-left: 1px solid #b2b2b2;
}

    footer .logo-link ul li:first-child {
        border-left: 0;
    }

    footer .logo-link ul li:last-child {
        padding-right: 0px;
    }


.main-content .Text p {
    margin: 20px 0 0 0;
}

.main-content .Text a {
    border-bottom: 1px solid #dc0d15;
}

.main-content .Bakanlink a {
    border-top: 2px solid #dc0d15;
}

.main-content .Text a:hover {
    color: #dc0d15;
    border-bottom: 0px;
}

.GalleryGroup {
    border-bottom: 0px !important;
}

.GalleryThumbnail {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0rem;
    width: 150px;
    height: 100px;
}




.Videocard {
    font-size: 1em;
    overflow: hidden;
    padding: 0;
    border: none;
    border-radius: .3rem;
    box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
}

.Videocard-block {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 1em;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, .1);
    box-shadow: none;
}

.Videocard-block2 {
    font-size: 1em;
    position: relative;
    margin: 0;
    padding: 0.5em;
    border: none;
    border-top: 1px solid rgba(34, 36, 38, .1);
    box-shadow: none;
}

.Videocard-img-top {
    display: block;
    width: 210px;
    height: 120px;
}

.Videocard-title {
    font-weight: 700;
}

.Videocard-title2 {
    font-size: 0.9em;
    max-height: 50px;
    min-height: 50px;
}

.Videocard-text {
    clear: both;
    margin-top: .5em;
    color: rgba(0, 0, 0, .68);
}

.Videocard-footer {
    font-size: 1em;
    position: static;
    top: 0;
    left: 0;
    max-width: 100%;
    padding: .75em 1em;
    color: rgba(0, 0, 0, .4);
    border-top: 1px solid rgba(0, 0, 0, .05) !important;
    background: #fff;
}

.Videocard-inverse .btn {
    border: 1px solid rgba(0, 0, 0, .05);
}

.Videotext-bold {
    font-weight: 700;
}

.Videometa {
    font-size: 1em;
    color: rgba(0, 0, 0, .4);
}

    .Videometa a {
        text-decoration: none;
        color: rgba(0, 0, 0, .4);
    }

        .Videometa a:hover {
            color: rgba(0, 0, 0, .87);
        }





.post-slide8 {
    /*margin: 0 15px;*/
    position: relative;
    background: #fff;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
    margin-bottom: 2em;
}

    .post-slide8 .post-img {
        position: relative;
        overflow: hidden;
    }

        .post-slide8 .post-img img {
            width: 100%;
            height: auto;
        }

    .post-slide8 .over-layer {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        background: rgba(0,0,0,0.6);
        transition: all 0.30s ease;
    }

    .post-slide8:hover .over-layer {
        opacity: 1;
    }

    .post-slide8 .post-link {
        margin: 0;
        padding: 0;
        position: relative;
        top: 45%;
        text-align: center;
    }

        .post-slide8 .post-link li {
            display: inline-block;
            list-style: none;
            margin-right: 20px;
        }

            .post-slide8 .post-link li a {
                color: #fff;
                font-size: 20px;
            }

                .post-slide8 .post-link li a:hover {
                    color: #dc0d15;
                    text-decoration: none;
                }

    .post-slide8 .post-date {
        position: absolute;
        top: 10%;
        left: 4%;
    }

    .post-slide8 .date {
        display: inline-block;
        border-radius: 3px 0 0 3px;
        padding: 5px 10px;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        background: #333;
        float: left;
    }

    .post-slide8 .month {
        display: inline-block;
        border-radius: 0 3px 3px 0;
        padding: 5px 13px;
        color: #fff;
        /*font-size: 20px;*/
        font-weight: bold;
        background: #dc0d15;
    }

    .post-slide8 .post-content {
        padding: 30px;
    }

    .post-slide8 .post-title {
        margin: 0 0 15px 0;
        min-height: 70px;
    }

        .post-slide8 .post-title a {
            font-size: 18px;
            font-weight: bold;
            display: inline-block;
            text-transform: capitalize;
            transition: all 0.3s ease 0s;
        }

            .post-slide8 .post-title a:hover {
                text-decoration: none;
                color: #dc0d15;
            }

    .post-slide8 .post-description {
        font-size: 14px;
        line-height: 24px;
        color: #808080;
        max-height: 100px;
        overflow: hidden;
    }

    .post-slide8 .read-more {
        color: #333;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        position: relative;
        transition: color 0.20s linear;
    }

        .post-slide8 .read-more:hover {
            text-decoration: none;
            color: #dc0d15;
        }

        .post-slide8 .read-more:after {
            content: "";
            position: absolute;
            width: 30%;
            display: block;
            border: 1px solid #dc0d15;
            transition: all 0.30s ease;
        }

        .post-slide8 .read-more:hover:after {
            width: 100%;
        }

#MainContentHolder_divFoto img {
    width: 100%;
}


.list-group-item {
    padding: .75rem .75rem;
}



@media only screen and (max-width: 479px) {
    .post-slide8 .month {
        font-size: 14px;
    }

    .post-slide8 .date {
        font-size: 14px;
    }
}
